@charset "utf-8";@import url('https://fonts.googleapis.com/css?family=Roboto:400,500,600,700|Roboto+Condensed:400,500,600,700');body {padding: 0;margin: 0;font-family: 'Roboto Condensed', sans-serif;}
a:hover {text-decoration:none;}
a:focus {outline: 0px auto -webkit-focus-ring-color !important;outline-offset: 0px !important;}
/* Custom CSS Start */
.header-widget ul li {display: inline-block;}
.d-table {width: 100%;height: 100%;}
.d-table-cell {display: table-cell;vertical-align: middle;}

.main-logo{padding: 1px 14px;}
.main-logo img{ width:100%; height:auto;}
#navbarSupportedContent{ text-align:center !important;}


.header-2{background-color:#e2e2e2;padding: 18px 0px;}
.header-text p {margin: 0;padding: 0px 0px 0px 25px;font-size:19px;font-weight:500;line-height: 28px;}
.header-text i{position: absolute;font-size:28px;color: #be2a28;line-height: 27px;}
.header-social-media{padding: 0;margin: 0;border-radius: 5px;}
.header-social-media img{ width:25px; height:28px; }

.carousel-control{opacity:0.8}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right{background-color: #405ca791;width: 50px;height: 50px;font-size:20px;border-radius: 50px;line-height: 43px;border: 3px solid #fff !important;}
.carousel-control.left{background-image:none;}
.carousel-control.right{ background-image:none;}
.carousel-indicators li {display: inline-block;width: 20px;height: 20px;margin: 0px;text-indent: -999px;cursor: pointer;background-color:#4f5052;border: 3px solid #fff;border-radius: 10px;}
.carousel-indicators .active {width: 20px;height: 20px;margin: 0;background-color: #da6424;}



.wel-part{padding:40px 0px;}
.wel-part-img img {width:100%;height:auto;padding: 3px;border: 1px solid #00a05d;}
.wel-text h1 span {font-weight:300;font-family:'Roboto Condensed', sans-serif;font-size:18px;line-height: 23px;letter-spacing:0.5px;margin:0px 0px;color: #00a35c;display: block;}
.wel-text h1 {font-weight: 600;font-family:'Roboto Condensed', sans-serif;font-size: 36px;text-transform: capitalize;letter-spacing:0.5px;margin: 2px 0px;color:#25649c;line-height:50px;}
.welcome-text p {font-size: 18px;color: #181818;text-align:justify;line-height: 30px;margin: 7px 0px 7px;}

.button-box a {background-color: #25649c;color: #fff; padding:12px 35px;font-size: 17px;text-transform: uppercase;display: inline-block;margin: 10px 0px 10px;border: 0px;border-bottom: 5px solid #00a35c;border-radius: 30px;}
.button-box a i{ margin-left:5px;}

.decor-4 {width:100%;margin: 8px auto 12px;background-image: url(../images/decorder-border.png);background-repeat:no-repeat;}
.decor-4:after {position: relative;top: 0px;display: inline-block;padding-right:0px;padding-left:0px;margin:3px 0px;content: '';}


.Submit-box {background-color: #002c7b;color: #fff;padding: 11px 12px;font-size: 14px;width: 80%;border-radius: 32px;margin: 4px 0px 2px;border: 0px;margin: 6px auto;}
.content-top{position: relative;margin-top:-50px; z-index:9;}
.caption-box {background-color: #fff;padding: 20px 25px;width: 100%;border-radius: 10px;border-bottom: 3px solid #002c7b;}



.image-part{margin:10px 0px 0px;}
.image-part-img{ display:inline-block;}
.image-part-img img{ width:auto; height:auto;}
.image-part-con {display: inline-block;position: relative;top: 15px;}
.image-part-con h3 {font-size: 20px;margin: 5px 0px;font-weight: 400;line-height: 25px;display:inline;padding-left: 10px;}
.image-part-con span {font-size: 15px;margin: 3px 0px;font-weight:300;line-height: 25px;display: block;padding-left: 10px;}


.slider-box-text h4 span {font-weight:300;font-family:'Roboto Condensed', sans-serif;font-size: 20px;line-height: 25px;letter-spacing:0.5px;margin:0px 0px;color:#00ab5c;}
.slider-box-text h4 {font-weight: 600;font-family:'Roboto Condensed', sans-serif;font-size: 45px;text-transform:uppercase;letter-spacing:0.5px;margin:0px 0px;color: #ffffff;line-height: 56px;}





.cource-item{ position:relative; overflow:hidden;}

.wt-icon-box-wraper-new{position:relative;}
.wt-icon-number-new {position: absolute;left: 0px;text-align: left;padding: 0px 15px 9px;top: 0px;}
.wt-icon-number-new:before {position: absolute;width: 203px;height: 100%;content: '';background-color: #25649c;left:-25px;top: 0;transform: skew(-24deg, 0deg);-moz-transform: skew(-24deg, 0deg);-webkit-transform: skew(-24deg, 0deg);}
.wt-icon-number-new span {font-size: 90px;left: 20px;line-height: 95px;color: #fff;font-weight: 900;text-align: left;position: relative;}
.icon-xl{text-align: right !important;}
.icon-cell{float: right;position: relative;padding: 4px 15px;}
.icon-cell img{width: auto !important;height:auto !important;position:relative;}


.video-part{ padding:30px 0px;}
.video-tex{ margin:50px 0px;}
.video-tex h3 {font-size: 35px;font-weight: 700;color:#de6226;font-family: 'Roboto Condensed', sans-serif;margin: 3px 0px 5px;line-height: 40px;}
.video-tex p{font-size: 18px;color:#141414;line-height:30px;margin:5px 0px;}


.colarge-1 img {border-style: none;height: auto;max-width: 100%;vertical-align: middle;border-radius: 10px 10px 10px 10px;}
.img-colarge{position:relative;height:100%;margin-bottom:50px;}
.colarge-1{position:relative;margin: 0px 30px 0px 2px;z-index:1;}
.colarge-1:after{position:absolute;border: 15px solid #ff5e15;content:'';width: 5%;height: 56%;z-index:-1;}
.colarge-1:after{right: -30px;bottom:0px;}
.since-year-outer{position:relative}
.since-year{position: absolute;right: 0px;top: -30px;z-index: 1;}
.since-year h5{color: #fff;font-size: 40px;display: inline-block;background-color: #ff5e15;line-height: 40px;padding:20px 28px 20px 80px; margin:0px;}


.play-now .icon {position: absolute;top: 50%;left:40px;height: 50px;width: 50px;text-align: center;line-height: 50px;background-color:#ffffff;color:#545454;z-index: 1;font-size: 20px;padding-left: 5px;display: block;-webkit-transform: translateX(-50%) translateY(-50%);transform: translateX(-50%) translateY(-50%);-webkit-transform-origin: center;transform-origin: center center;-webkit-border-radius: 50%;-moz-border-radius: 50%;-ms-border-radius: 50%;-o-border-radius: 50%;border-radius: 50%;-webkit-box-shadow: 0 5px 10px 0 #ffffff80;-moz-box-shadow: 0 5px 10px 0 #ffffff80;-ms-box-shadow: 0 5px 10px 0 #ffffff80;-o-box-shadow: 0 5px 10px 0 #ffffff80;box-shadow: 0 5px 10px 0 #ffffff80;}
.play-now .ripple, .play-now .ripple:after {position: absolute;top: 50%;left:40px;height:50px;width:50px;-webkit-transform: translateX(-50%) translateY(-50%);transform: translateX(-50%) translateY(-50%);-webkit-transform-origin: center;transform-origin: center center;-webkit-border-radius: 50%;-moz-border-radius: 50%;-ms-border-radius: 50%;-o-border-radius: 50%;border-radius: 50%;-webkit-box-shadow: 0 0 0 0 #fff;-moz-box-shadow: 0 0 0 0 #fff;-ms-box-shadow:0 0 0 0 #fff;-o-box-shadow:0 0 0 0 #fff;box-shadow:0 0 0 0 #fff;-webkit-animation: ripple 3s infinite;-moz-animation: ripple 3s infinite;-ms-animation: ripple 3s infinite;-o-animation: ripple 3s infinite;animation: ripple 3s infinite;}
@-webkit-keyframes ripple {70% {box-shadow: 0 0 0 20px rgba(255, 255, 255, 0);}100% {box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);}}
@keyframes ripple {70% {box-shadow: 0 0 0 20px rgba(255, 255, 255, 0);}100% {box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);}}
@media only screen and (max-width:640px) {
.play-now .ripple:after {width: 30px !important;height: 30px !important;}
@-webkit-keyframes ripple {70% {box-shadow: 0 0 0 30px rgba(255, 255, 255, 0);}100% {box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);}}
@keyframes ripple {70% {box-shadow: 0 0 0 30px rgba(255, 255, 255, 0);}100% {box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);}}
}




.slider-box{background-image:url(../images/service-bg.jpg);width: 100%;background-size: cover;position: relative;padding: 30px 0px;}
.slider-box::before {content: "";position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: #000b16;opacity: 0.7;}
.rs-courses-2 {padding:0px;}
.rs-courses-2 .cource-item {margin-bottom:5px;border-top: 10px solid #25649c;border-bottom: 8px solid #25649c;}
.rs-courses-2 .cource-item .course-body {padding: 0px 0px 20px 0px;transition: all 0.5s ease 0s;background-color: #f0f0f0;text-align: center;}
.rs-courses-2 .cource-item .course-body .course-category {display: inline-block;}
.rs-courses-2 .cource-item .course-body .course-title {font-size: 21px;margin: 25px 0px 9px 0px;}
.rs-courses-2 .cource-item .course-body .course-title a {text-transform: uppercase;color: #00a35c;transition: all 0.35s ease 0s;text-decoration: none;font-size: 24px;font-weight: 700;line-height: 28px;}
.rs-courses-2 .cource-item .course-body .course-title a:hover {color: rgba(33, 33, 33, 0.6);}
.rs-courses-2 .cource-item .course-body .course-desc {padding: 0px 25px 0px;}
.rs-courses-2 .cource-item .course-body .course-desc p {margin-bottom:0px;margin:10px 0px;line-height: 30px;font-size: 18px;transition: all 0.35s ease 0s;}
.rs-courses-2 .cource-item .cource-btn {background-color: #00a35c;color: #fff;padding:10px 30px;font-size: 17px;text-transform: uppercase;display: inline-block;margin: 0px 0px;border: 0px;border-bottom: 4px solid #25649c;border-radius: 30px;}
.rs-courses-2 .cource-item .cource-btn:hover {background-color: #25649c;border-color: #00a35c;}
.rs-courses-2 .cource-item:hover .course-body {background-color:#ffffff;}
.rs-courses-2 .cource-item:hover .course-body .course-title a {color: #25649c;}
.rs-courses-2 .cource-item:hover .course-body p {color:#4a4a4a;}
.rs-courses-2 .cource-item:hover .cource-btn {background-color: #25649c;color: #ffffff;text-decoration:none;border-color: #00a35c;transition: 1s;}
.rs-courses-2 .cource-item:hover .cource-img img {-webkit-transform: scale(1.08);transform: scale(1.08);opacity:0.9;}
.rs-courses-2 .view-more {bottom: auto;}
.md-top{ margin-top:40px;}
.owl-controls .owl-nav > div {position: absolute;top: 53%;width: 50px;height: 50px;line-height: 41px;text-align: center;background-color: #25649c;color: #fff;transform: translateY(-50%);border: 4px solid #08121e;font-size: 19px;border-radius: 50%;opacity:1;-webkit-transition: all 0.3s ease 0s;transition: all 0.3s ease 0s;}
.owl-controls .owl-nav > div:hover {background-color:#07a95d;}
.owl-controls .owl-nav .owl-prev {left: -25px;}
.owl-controls .owl-nav .owl-next {right: -25px;}
.rs-carousel:hover .owl-controls .owl-nav > div {opacity: 1;}
.owl-carousel .owl-stage-outer{ margin:15px 0px;}




.breadcrum-bg{padding:40px 0 40px;}
.w3l-breadcrum .breadcrum-bg{text-align:center;}
.w3l-breadcrum{background-size:cover;background-repeat:no-repeat;background-position:center;position:relative;}
.w3l-breadcrum:before{content:"";position:absolute;left:0;top:0;width:100%;height:100%;background-image: linear-gradient(to right,#009a69,#080942);}
.w3l-breadcrum .breadcrum-bg h1{letter-spacing:1px;line-height:60px;font-size:45px;color:#fff;font-weight:600;text-transform:uppercase;margin:0;padding-top:0;padding-bottom:8px;}
.w3l-breadcrum .breadcrum-bg p{font-size:16px;color:#fff;text-align:center;margin:0 0;background-color: #009573;display:inline-block;padding:4px 19px;border-radius:3px;letter-spacing:.3px;}
.w3l-breadcrum .breadcrum-bg p span{margin:0 9px;font-weight:900;}
.w3l-breadcrum .breadcrum-bg p a{font-size:16px;color:#fff;}



.content-grid { background-color:#be2a28; width: 100%;background-size: cover;background-position: center;position: relative;padding:10px 0px;}
.content-grid-to {border-bottom: 1px dashed #fff;border-top: 1px dashed #fff;margin: 0;padding:30px 0;}
.grid-2 h4 {color: #fff;font-size: 24px;margin:0px;font-weight: 400;padding: 8px 1px;line-height: 30px;/* text-align: center; */}

/*get-a-quote-start*/
.get-a-quote {padding:30px 0px;background:#0073ac;}
.get-a-quote h4{ margin:0px; color:#fff; text-transform:uppercase; font-size:23px; line-height:35px; letter-spacing:0.3px;display: inline-block; width:100%;}
.site-button{padding: 10px 8px;display: inline-block;font-size:15px;outline: none;cursor: pointer;border-width: 0;border-style: solid;border-color: transparent;line-height: 1.42857;text-decoration:none;}
.site-button.white-box {background-color: #2b5f77;color: #fff;border: 2px solid #fff;text-decoration: none;width: 100%;font-size: 20px;border-radius: 30px;text-align: center;font-weight: 800;}
.site-button.white-box:hover {background-color: #f9f9f9;color: #d65a1c;text-decoration: none;transition: 0.5s;border-color: #545454;}
/*get-a-quote-end*/


.project-post-image {overflow: hidden;position: relative;border: 1px solid #03a064;}
.image_hover:hover .zoom_img_effect {-webkit-transform: scale(1.09) translateZ(0);transform: scale(1.09) translateZ(0);}
.zoom_img_effect {position: relative;transition: all .8s ease-out;width:100%;height:auto;}
.img-text{ text-align:center;}
.img-text h4 {margin: 0 auto;font-size: 20px;padding: 10px 4px;background-color: #03a064;line-height: 30px;/* border-radius: 5px; */}
.img-text h4 a{color:#fff; text-decoration:none;}


/*why-choose-us*/
.why-choose-part {padding: 50px 0px 40px;}
.fancy i{font-size: 30px;line-height: 80px;border-radius:50%;text-align: center;height: 90px;width: 90px;margin: 10px 0px;border: 3px solid #2b5f77;background-color: #00ab76;color:#fff;box-shadow: inset 0px 0px 0px 5px #fff;}
.why-choose{margin:0px 0px 20px 0px; text-align:center}
.why-choose h3{font-size: 35px;text-align: center;font-weight: 700;color:#084b87;font-family: 'Roboto Condensed', sans-serif;margin: 0px 0px 5px;line-height: 37px;text-transform: uppercase;}
.why-choose .section-title:before {content: "";position: absolute;width: 145px;bottom: 10px;left: 50%;margin-left: -75px;height: 5px;background: #00ab76;}

.why-choose-icon{padding: 0px;margin: 12px 0px 12px 0px;}
.why-choose-icon h4{color: #25649c;font-weight:700;font-size: 20px;line-height: 26px;margin:0px;text-transform: uppercase;}
.why-choose-icon p{color: #181818;font-size: 18px;margin:3px 0px;line-height: 29px;}
/*why-choose-us End*/


.vision-part{z-index:1;position:relative;padding-top: 20px;}
.box-mission-goal{background:#00a35c;padding: 30px 30px;height: 240px;border-radius: 10px;}
.box-vison{background:#01874c;padding: 15px 30px;height: 215px;margin-top: 10px;}
.icon-vi{ text-align:center;}
.icon-vi i{margin:0px;text-align:center;width: 80px;height: 80px;background-color:#001a31;border-radius:50%;color:#fff;line-height: 68px;font-size: 28px;border: 6px solid #fff;}
.icon-vi-text h3 {font-size: 24px;margin: 10px auto;text-align: center;color: #fff;font-weight: 900;text-transform: uppercase;}
.icon-vi-text p{margin: 0px;text-align: center;padding: 10px 0px 3px 0px;font-size: 18px;color: #fff;line-height: 30px;}
.icon-vi-text a{font-size: 18px;line-height: 30px;color: #fff;text-align: center;}



.mgv{padding: 20px 0px 35px;background-color:#ebebeb;}
.vg-text{padding: 12px 0px 0px;}
.vg-text h3{margin:0px 0px;font-size: 22px;line-height: 34px;text-transform: uppercase;font-weight: 800;color: #01874c;border-bottom: 3px solid #3f3e95;display: inline-block;margin-bottom: 9px;}
.vg-text p {font-size: 18px;color: #141414;text-align: justify;line-height: 29px;margin: 4px 0px;}
.vg-text p span {font-size: 18px;color: #039354;text-align: justify;line-height: 29px;/* margin: 3px 0px; */font-weight: 600;}


.package ul{padding-left:0px;margin-bottom:0;}
.package ul li {background-image: url(../images/arrow.png);background-repeat: no-repeat;background-position: 8px 9px;padding-left: 35px;list-style: none;text-align: left;padding-top: 2px;padding-bottom: 2px;font-size: 18px;color: #141414;line-height: 29px;}
.package ul li strong { color:#2b2b2b;}
.package ul li a {color: #000c3e;font-weight: 600;}
.package ul li a:hover{color:#0f89d1;font-weight: 600; transition:0.5s;}


/***********footer**************/
.agile-footer {background-color: #001a31;background-size: cover;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;-ms-background-size: cover;padding: 120px 0px 10px;text-align: center;position: relative;margin-top: -110px;}
ul.aglieits-nav {padding:5px 0px; margin: 0;}
ul.aglieits-nav li{display:inline-block;font-size: 18px;line-height: 30px;}
ul.aglieits-nav li i {padding:0 15px;color: #fff;font-style: inherit;}
ul.aglieits-nav li a{color:#fff;text-transform:uppercase;text-decoration:none;font-weight: 800;}
ul.aglieits-nav li a:hover{color:#00a35c;}
.sub-footer {background-color: #00a35c;padding: 10px 0px;text-align:center;}
.copy-right p {color: #fff;line-height: 30px;margin: 0px;font-size: 18px;}
.copy-right p a{color:#fff;text-decoration:none;font-size:16px;line-height: 26px;}
.copy-right p a:hover{color:#fff;}
.power-by{margin: 0 auto;padding:2px 0px;background:#de6226;}
.power-by p{ text-align:center; color: #fff; margin:10px 0px; font-size:16px;}
.power-by p a{color: #fff;}
.power-by p a:hover{color:#afafaf;}
.contact-01 {background-color: #00ab76;text-align: center;padding: 20px 0px 0px 0px;}
.list-icon {color: #ffffff;background-color: #2b5f77;text-align: center;font-size: 47px !important;padding: 16px;border-radius: 50px;height: 90px;width: 90px;}
.contact-01 p {padding:20px 0px;}
.contact-01 a {text-align: center;color: #fff;font-size: 18px;padding:20px 0px;}



/*-- FORM start CSS --*/
.input-group {position: relative;display: table;border-collapse: separate;margin: 9px 0;width: 100%;}
.input-group .form-control:last-child, .input-group-addon:last-child {font-size: 16px !important;line-height: 28px;border-radius: 5px;}
.enquiry-box-sub {position: relative;margin-top:10px;text-align: center;}
.readmore2 {width: 36%;padding: 10px 20px;background-color: #00a25e;text-transform: uppercase;color: #fff;border:none;border-bottom: 3px solid #001a31;position: relative;text-align: center;font-size: 20px;border-radius: 63px;letter-spacing: 0;margin: 5px 8px;}
.readmore2:hover{color:#fff;background-color: #001a31;text-decoration:none;transition:1s;border-color:#00a25e;}
.form-control {border: 2px solid #1c672d!important;-webkit-box-shadow: none !important;box-shadow: none !important;}
.form-control:focus {border-color: #3654a2 !important;outline: 0;-webkit-box-shadow: none !important;box-shadow: none !important;}
:focus {outline: -webkit-focus-ring-color auto 0px !important;}
/*-- FORM End CSS --*/


/*-- Contact start CSS --*/
.contact-text-info h3 {font-size: 19px;font-weight: 600;color: #009e62;line-height: 21px;margin: 19px 0px 3px;letter-spacing: 0.5px;text-transform: uppercase;}
.contact-text-info a{color: #141414;text-decoration:none;}
.contact-text-info a:hover {color:#3e4095;text-decoration: none; transition: 0.5s;}
.contact-detail span{ font-size:18px; color:#333; font-weight:500; text-transform:uppercase; }
.contact-detail { padding-top:25px; }
.contact-detail p{ padding-top:0px; }
.contact-text-info {position: relative;padding-left: 0px;list-style: none;text-decoration: none;margin-bottom: 0px;}
.list-unstyled {padding-left: 0;list-style: none;}
.contact-text-info:before {content: ' ';background: #008781;display: inline-block;position: absolute;left: 8px;width: 5px;height: 100%;z-index: 1;}
.contact-text-info li {padding-left: 30px;position: relative;color: #141414;line-height: 30px;font-size: 18px;padding-bottom: 0px;}
.contact-text-info>li:before {content: ' ';background: #fff;display: inline-block;position: absolute;border-radius: 50%;border: 3px solid #443794;left: 0;width: 22px;height: 22px;z-index: 1;}
.contact-text-info li p {margin-bottom: 0;line-height: 24px;}
.contact-text-info>li::after {content: ' ';background: #00a35d;display: inline-block;position: absolute;border-radius: 50%;top: 6px;left: 6px;width: 10px;height: 10px;z-index: 2;}
/*-- Contact End CSS --*/

#whatsapp_btn{position: fixed;bottom: 100px;right: 10px;width: 50px;height: 50px;z-index:100;}
#whatsapp_btn .icon_logo{position: relative;z-index:150;padding: 5px;}
#whatsapp_btn .icon_logo > a > img{width: 100%;}
#whatsapp_btn .circle_waves{border-radius: 50%;background-color: #3cc04e;width: 50px;height: 50px;position: absolute;opacity: 0;bottom: 1px;left: 0px;z-index:120;animation: waves 4s infinite cubic-bezier(.36, .11, .89, .32);}
@keyframes waves {from {transform: scale(.55, .55);opacity: .6;} to {transform: scale(1.8, 1.8);opacity: 0;}}
